0 of 0

File information

Last updated

Original upload

Created by

Juliosy

Uploaded by

Juliosy

Virus scan

Safe to use

About this mod

Traducción del patch no oficial para Skyrim.

Requirements
Permissions and credits



Es necesario tener la versión de Skyrim Special Edition 1.5.39 o superior!



Después de instalar el mod, el orden de carga debería quedar así:
- Skyrim.esm
Update.esm
Dawnguard.esm
Hearthfires.esm
Dragonborn.esm
Unofficial Skyrim Special Edition Patch.esp

[El resto de los mods]


Muchas gracias y me avisan de cualquier error o modificación que sea necesaria.


Si tienen XBOX One, la pueden descargar de acá

Spanish Translation - Unofficial Skyrim Special Edition Patch [XB1]
Top